<template>
    <div>
        <chart :id="id" :type="type" :name="name"></chart>
    </div>
</template>
<script>
import chart from './components/echarts.vue'
export default{
    components:{
        chart
    },
    data() {
        return {
            
        }
    },
    computed:{
        id(){
            return this.$route.query.id
        },
        type(){
            return this.$route.query.type
        },
        name(){
            return this.$route.query.name
        }
    }
}
</script>